Bug 22259 - xset -r fails to turn off auto repeat
Summary: xset -r fails to turn off auto repeat
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-13 18:39 UTC by steve moss
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 16:27:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description steve moss 2000-12-13 18:39:18 UTC
The xset man page states that using 'xset -r <keycode> will turn off 
autorepeat for that key. This does not work on 6.0-7.0.

Comment 1 Mike A. Harris 2001-03-24 04:15:04 UTC
I can't seem to reproduce this.  Can you give me an exact command that
does not work so I can reproduce your exact problem?  Either that or it is
working in the latest release...

xset -r ????



Comment 2 Mike A. Harris 2001-04-25 15:49:04 UTC
xset works perfectly fine for me.

xset -r
xset r
xser -r keycode
xset r keycode

Where keycode is the integer keycode between 1 and 255.
The "1" key is code 10 for example.

xset -r 10     (disable repeat for "1" key)
xset r 10      (enable     "    "   "   " )



Note You need to log in before you can comment on or make changes to this bug.